---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2022
    NextDueDate: 30/09/2024
  CompanyCategory: Private Limited Company
  CompanyName: ABINGTON PARK HOUSE MANAGEMENT COMPANY LIMITED
  CompanyNumber: 01208438
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 21/04/1975
  RegAddress:
    AddressLine1: 94 PARK LANE
    PostTown: CROYDON
    County: SURREY
    Country: UNITED KINGDOM
    Postcode: CR0 1JB
  Returns:
    LastMadeUpDate: 18/04/2024
    NextDueDate: 02/05/2025
  SICCodes:
    SicText:
      - '98000 - Residents property management'
